Subject: bug#22795: 25.0.91; Can't write read only file on w32

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Jun 2016 12:01:29 +0300

> Date: Wed, 1 Jun 2016 10:22:53 -0700
> CC: <[email-masked]>
> From: "Ota, Takaaki" <[email-masked]>
> 
> I still don't have a conclusion but the root cause seems to be related
> to file-ownership-preserved-p that has some platform specific
> implementation.  When I open a read only file on both Linux and
> windows-nt, Linux returns t while windows-nt returns nil.

Thanks.  Just to make sure I understand you correctly: which function
returns nil or t when you open a read-only file?